ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  border-bottom: solid 1px black;
  margin-bottom: -1px;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  border-bottom: solid 1px black;
  margin-bottom: -1px;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current ul {
  position: absolute;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
}
ul#cssmw li a, ul#cssmw li a.link {
  background-color: #dfdfdf;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  color: #979797;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  width: 200px;
  outline-style: none;
}
ul#cssmw li a.active, ul#cssmw li a.focus {
  background-color: #e00000;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover a, ul#cssmw li.hover a.link {
  background-color: #e00000;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw li.current a.current, ul#cssmw li.current a.current.link {
  background-color: #e00000;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 111px;
  margin-left: 110px;
}
ul#cssmw ul.level-1 li {
  background-image: none;
}
ul#cssmw ul.level-1 li a, ul#cssmw ul.level-1 li a.link {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #989898;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  width: 125px;
  outline-style: none;
}
ul#cssmw ul.level-1 li a.active, ul#cssmw ul.level-1 li a.focus {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover a, ul#cssmw ul.level-1 li.hover a.link {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 li.current a.current, ul#cssmw ul.level-1 li.current a.current.link {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-2 {
  left: 111px;
  margin-left: 35px;
}
ul#cssmw ul.level-2 li {
  background-image: none;
}
ul#cssmw ul.level-1 ul.level-2 li a, ul#cssmw ul.level-2 li a.link {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #989898;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  width: 125px;
  outline-style: none;
}
ul#cssmw ul.level-1 ul.level-2 li a.active, ul#cssmw ul.level-2 li a.focus {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-2 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-2 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 ul.level-2 li.hover a, ul#cssmw ul.level-2 li.hover a.link {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 ul.level-2 li.current a.current, ul#cssmw ul.level-2 li.current a.current.link {
  background-image: url("../cssmw_images/nav-bg.png");
  background-repeat: repeat;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
